

/*---------------------fonts------------------------*/
	/*-----------------------Neris-----------------------------------*/
		/*@font-face{font-family: neristhinitalic;src: url('fonts/neris-thinitalic.ttf');}
		@font-face{font-family: neristhin;src: url('fonts/neris-thin.ttf');}
		@font-face{font-family: nerissemibolditalic;src: url('fonts/neris-semibolditalic.ttf');}
		@font-face{font-family: nerissemibold;src: url('fonts/neris-semibold.ttf');}
		@font-face{font-family: nerislightitalic;src: url('fonts/neris-lightitalic.ttf');}
		@font-face{font-family: nerislight;src: url('fonts/neris-light.ttf');}*/
	/*-----------------------Neris-----------------------------------*/


	/*---------------------MyriadPro------------------------*/
		@font-face{font-family: myriadprobold;src: url('fonts/MyriadPro/MyriadPro-Bold.otf');}
		@font-face{font-family: myriadproboldcond;src: url('fonts/MyriadPro/MyriadPro-BoldCond.otf');}
		@font-face{font-family: myriadproboldcondit;src: url('fonts/MyriadPro/MyriadPro-BoldCondIt.otf');}
		@font-face{font-family: myriadproboldit;src: url('fonts/MyriadPro/MyriadPro-BoldIt.otf');}
		@font-face{font-family: myriadprocond;src: url('fonts/MyriadPro/MyriadPro-Cond.otf');}
		@font-face{font-family: myriadprocondit;src: url('fonts/MyriadPro/MyriadPro-CondIt.otf');}
		@font-face{font-family: myriadproit;src: url('fonts/MyriadPro/MyriadPro-It.otf');}
		@font-face{font-family: myriadproregular;src: url('fonts/MyriadPro/MyriadPro-Regular.otf');}
		@font-face{font-family: myriadprosemibold;src: url('fonts/MyriadPro/MyriadPro-Semibold.otf');}
		@font-face{font-family: myriadprosemiboldit;src: url('fonts/MyriadPro/MyriadPro-SemiboldIt.otf');}
	/*---------------------MyriadPro------------------------*/
/*---------------------fonts------------------------*/




html, body {
  height: 100%;
  width: 100%;
  margin: 0px;
  padding: 0px;
  color: black;
  font-family: myriadproregular;
}

#wrapper{width:100%;}
#wrapper{
  min-height: 100%;
  height: auto !important;
  height: 100%;
  background: #535353;
}
ul, ol {margin-top: 0 !important;margin-bottom: 0px !important;}
.row{
	margin-left:0px !important;
	margin-right:0px !important;
}



#inner_wrapper{padding-bottom: 100px; }
#footer{
    position: relative;
    height: 100px;
    margin-top: -100px;
    min-height: 100px;
   /* background-color: #666669;*/
     background-color: #535353;
    color: #a4e2d4;
    padding-top: 10px;
	padding-left:0px;
	padding-right:0px;
}

@media(max-width:768px){
	#inner_wrapper{padding-bottom: 250px;}
	#footer{
		 height: 250px;
		margin-top: -250px;
		min-height: 250px;
	}
}

	

#content-fluid{
	min-height:543px;
	padding-left:0px;
	padding-right:0px;
	padding-top: 115px;
	background:#535353;
	color:white;
}	
@media(max-width:768px){
	#content-fluid{padding-top:100px;}
}
@media(max-width:480px){
	#content-fluid{padding-top:90px;}
}
#content-fluid1{
	padding-top:60px;
	background-image: url(/images/fon221.jpg);
	background-position: top;
	min-height: 543px;
}
#content-fluid111{
	background-position: top;
	min-height: 543px;
}

.inherit_attachment{background-attachment: inherit;}
.fixed_attachment{background-attachment: fixed;}

#content-fluid h1{color:#d5aecd;text-align:center;margin-bottom:30px;}
@media(max-width:480px){
	#content-fluid h1{margin-top:5px;}
}
/*.fancybox-nav.fancybox-prev{display:none !important;}*/
.fancybox-nav{
    top: auto !important;
    width: 50% !important;
    height: 50% !important;
    bottom: 0px !important;
}
.fancybox-nav.fancybox-prev span{
	top: 86% !important;
    left: 80% !important;
	visibility: visible !important;
}
.fancybox-nav.fancybox-next span{
	top: 86% !important;
    right: 80% !important;
	visibility: visible !important;
}













/*---------------------------------top menu--------------------------*/
	#top_navbar{/*background:url('/images/top_fon.jpg') repeat;*/ height:90px;}
	
	 #top_navbar .logo_menu{/*background:url('/images/top_fon.jpg') repeat;*/ height: 90px;background:#535353;}
	 #top_navbar .logo_menu span{color:black;font-family: myriadprosemibold;}
	 .navbar-default{
		    /*border-bottom: 3px solid #f4cf5a;
			border-color: #f4cf5a;*/
			padding-bottom: 12px;
			border:0px;
			background:transparent !important;
	 }
	 #new_caption_line{
		z-index:9;
		position:absolute;
		height: 35px;
		top: 34px;
		left:0px;
		right:0px;
		background:#b0ded4;
	 }
	 @media(max-width:1035px){
		#new_caption_line{height:45px;}
	 }
	 @media(max-width:395px){
		/*#top_navbar .logo_menu{background:#b0ded4;}*/
		#new_caption_line{height:31px;}
	 }
	 
	 .navbar-default .navbar-collapse, .navbar-default .navbar-form{border:0px;}
		#top_navbar .navbar-brand{padding: 5px 5px;/*font-size:22px;*/font-size: 1.55em;padding-left: 0px;}
			#top_navbar .navbar-brand .logo img{height:92px;position: relative;}
				#top_navbar .navbar-nav{
					padding-top: 50px;
					padding-right: 0px;
				}
				#top_navbar .navbar-toggle{margin-top:36px;background-color:#497791;z-index:100;}
				@media(max-width:1199px){
					#top_navbar .navbar-nav{
						padding-top: 41px;
					}
				}
				@media(max-width:1035px){
					#top_navbar .navbar-nav{
						padding-top: 52px;
						/*margin-right: 1%;*/
						/*float: left !important;*/
						padding-left: 0px;
						/*margin-left: -11px;*/
					}
					#top_navbar .navbar-brand{
						margin-top: 7px;
					}
						#top_navbar .navbar-brand .logo{position:relative;}
							#top_navbar .navbar-brand .logo span{
								position: absolute;
								top: 26px;
								display: block;
								width: 190px;
								left: 103px;
							}
				}
				@media(max-width:885px){
					/*#top_navbar .navbar-nav{margin-right:3px;}*/
				}
					#top_navbar .navbar-nav>li>a{
						color: black;
						font-size:14px;
						font-weight:bold;
						padding-top:0px;
						padding-bottom:0px;
						font-family: Helvetica;
					}
					@media(max-width:805px){
						#top_navbar .navbar-nav>li>a{font-size:12px;}
					}
					@media(max-width:768px){
						#top_navbar{height:70px;min-height:70px;}
							#top_navbar .logo_menu{padding-left:2px;padding-right:2px;}
							#top_navbar .navbar-brand{margin-top:-7px;/*font-size:19px;*/font-size: 1.5em;}
								#top_navbar .navbar-brand .logo{position:relative;margin-top: 6px;}
							#top_navbar .navbar-brand .logo span{position: relative;display:inline;top:auto;left:auto;width:auto;}
									#top_navbar .navbar-brand .logo img{height:90px;}
								#top_navbar .navbar-nav{padding-top:4px;    padding-left: 88px;}
									#top_navbar .navbar-nav>li>a{
										font-size:13px;
										
										padding-top:6px;
										padding-bottom:6px;
									}
								#new_caption_line{height:38px;}
					}
					@media(max-width:767px){
						#top_menu_container{/*background:#b0ded4;*/background:url('/images/mobile_fon/fon2.jpg') no-repeat;}
						#top_navbar .navbar-brand .logo{margin-top:11px;}
						.navbar-collapse, .navbar-collapse.in{overflow-y: inherit !important;}
						.logo_menu .navbar-header{ margin-bottom: -6px;}
						
					}
					
					
					
					@media(max-width:480px){
						#top_navbar .navbar-brand{margin-top:-2px;}
					}
					@media(max-width:395px){
						#top_navbar .navbar-brand .logo{margin-top:6px;}
						
						
					}
					@media(max-width:365px){
						#top_navbar{height:65px;min-height:65px;}
							#top_navbar .logo_menu{height:60px;}
							#top_navbar .navbar-brand{padding: 1px 1px;/*font-size:18px;*/margin-top:-6px;font-size: 1.1em;}
								#top_navbar .navbar-brand .logo img{height:85px;}
								.navbar-default{padding-bottom:0px !important;}
								#top_navbar .navbar-toggle{margin-top:20px;}
								#new_caption_line{top:19px;}
					}
					@media(max-width:320px){
						#top_navbar .navbar-brand{padding: 1px 1px;/*font-size:16px;*/font-size: 1.0em;}
							#top_navbar .navbar-brand .logo img{height:80px;}
						
					}
					@media(max-width:310px){
						#top_navbar{height:50px;min-height:50px;}
							#top_navbar .logo_menu{height:60px;}
							#top_navbar .navbar-brand{padding: 1px 1px;/*font-size:14px;*/margin-top:10px;font-size: 0.9em;}
								#top_navbar .navbar-brand .logo img{height:50px;}
								#top_navbar .navbar-toggle{margin-top:10px;}
					}
					@media(max-width:260px){
						#top_navbar{height:50px;min-height:50px;}
							#top_navbar .logo_menu{height:50px;}
							#top_navbar .navbar-brand{padding: 1px 1px;/*font-size:12px;*/margin-top:10px;font-size: 0.8em;}
								#top_navbar .navbar-brand .logo img{height:40px;}
								#top_navbar .navbar-toggle{margin-top:10px;}
					}
					@media(max-width:240px){
						#top_navbar{height:50px;min-height:50px;}
							#top_navbar .logo_menu{height:50px;}
							#top_navbar .navbar-brand{padding: 1px 1px;/*font-size:10px;*/margin-top:10px;font-size: 0.75em;}
								#top_navbar .navbar-brand .logo img{height:30px;}
								#top_navbar .navbar-toggle{margin-top:10px;}
					}
					@media(max-width:180px){
						#top_navbar{height:50px;min-height:50px;}
							#top_navbar .logo_menu{height:50px;}
							#top_navbar .navbar-brand{padding: 1px 1px;/*font-size:8px;*/margin-top:8px;font-size: 1.3em;}
								#top_navbar .navbar-brand .logo img{height:25px;}
								#top_navbar .navbar-toggle{margin-top:9px;}
					}
					@media(max-width:140px){
						#top_navbar{height:50px;min-height:50px;}
							#top_navbar .logo_menu{height:50px;}
							#top_navbar .navbar-brand{padding: 1px 1px;/*font-size:5px;*/margin-top:8px;font-size: 1.25em;}
								#top_navbar .navbar-brand .logo img{height:17px;}
								#top_navbar .navbar-toggle{margin-top:9px;}
					}
					
					
					
					
					#top_navbar .navbar-nav>li>a:hover{color:#608aa3;}
				
				#top_navbar .dropdown-menu{background-color: rgba(0, 0, 0, 0.6);}
				#top_navbar .dropdown-menu>li>a{color:#dca2cd;font-size:14px;}
				
				#top_navbar  .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{
					background-color: rgba(0, 0, 0, 0.35);
				}
				#top_navbar .dropdown-menu>li>a{padding:6px 20px;}
				#top_navbar .dropdown-menu>li>a:hover{background-color: rgba(0, 0, 0, 0.35);}
								#top_navbar .navbar-toggle .icon-bar{    background: #d6efe9;}
				#top_navbar .darktopmenu{background:rgba(0, 0, 0, 0.65) !important;}
				
				#top_navbar .topmenu_line{
					width:100%;
					border-bottom: 3px solid #f4cf5a;
					border-color: #f4cf5a;
					position:absolute;
					top:74%;
					left: 100px;
					display: none;
				}
				#top_navbar .top_different_colors{
					position:absolute;
					top:0%;
					width:100%;
					overflow:hidden;
					height:100px;
					margin-left: -15px;
					margin-right: -15px;
				}
					#top_navbar .top_different_colors .center_caption{
						background: url('/images/caption_center4.png') 0px -2px no-repeat;
						height: 100px;
						width: 100px;
						position: absolute;
						left: 265px;
						top: -10px;
						cursor: pointer;
					}
					@media(max-width:768px){
						#top_navbar .top_different_colors .center_caption{
							top: -20px;
						}
					}
					@media(max-width:365px){
						#top_navbar .top_different_colors .center_caption{
							left: 235px;
						}
					}
					
					#top_navbar .top_different_colors .color_top_line{
						display:inline-block;
						z-index: 99;
						
					}
						#top_navbar .top_different_colors .fst_line{
							height:38px;
							padding-left:0px;
							width:19%;
							float:left;
						}
							#top_navbar .top_different_colors .fst_line .color_line1{height:8px;background:#b0ded4;}
						#top_navbar .top_different_colors .last_line{
							height:38px;
							padding-right:0px;
							width:80%;
							float:right;
						}
							#top_navbar .top_different_colors .last_line .color_line3{height:12px;background:#a7e9db;}
						@media(max-width:1500px){
							#top_navbar .top_different_colors .fst_line{width:22%;}
							#top_navbar .top_different_colors .last_line{width:77%;}							
						}						
						@media(max-width:1300px){
							#top_navbar .top_different_colors .fst_line{width:25%;}
							#top_navbar .top_different_colors .last_line{width:74%;}
						}						
							
						@media(max-width:1100px){
							#top_navbar .top_different_colors .fst_line{width:30%;}
							#top_navbar .top_different_colors .last_line{width:69%}
						}
						@media(max-width:930px){
							#top_navbar .top_different_colors .fst_line{width:32%;}
							#top_navbar .top_different_colors .last_line{width:67%}
						}
						@media(max-width:845px){
							#top_navbar .top_different_colors .fst_line{width:35%;}
							#top_navbar .top_different_colors .last_line{width:64%}
						}
						
						
		@media(max-width:1199px){
			#top_navbar .nav>li>a{padding: 8px 10px;}
			#top_navbar .navbar-nav>li>a{font-size:13px;}
		}
		@media(max-width:1040px){
			#top_navbar .navbar-nav>li>a{font-size:12px;}
		}
		@media(max-width:768px){
			#top_navbar .navbar-nav>li>a{font-size:12px;}
		}
		
		
		@media(max-width:1020px){
			#top_navbar .navbar-right{
				margin-right:-10px;
			}
		}
		@media(max-width:1010px){
			#top_navbar .navbar-right{
				margin-right:0px;
			}
		}
		@media(max-width:992px){
			#top_navbar .navbar-right{
				margin-right:-10px;
			}
		}
		@media(max-width:784px){
			#top_navbar .navbar-right{
				margin-right:-6px;
			}
		}
		@media(max-width:780px){
			#top_navbar .navbar-right{
				margin-right:0px;
			}
		}
		
/*---------------------------------top menu--------------------------*/	
	
	
	
	
	
	
	
	
	
	
/*-------------------------form on main-------------------------*/
.form_outer_div{
	width: 85%;
    /*margin: 10px auto;
    padding: 34px;*/
    opacity: 0.98;
    border-radius: 10px;
    /* box-shadow: 3px 3px 6px #97989c; */
    /*background: url('/images/top_fon.jpg') repeat;*/
}
	.form_container_l{}
	
		.form_container_l .form-group .glyphicon{
			float: left;
			padding-right: 9px;
			top: 6px;
			font-size: 16px;
			color: white;
		}
		.form_container_l .form-control{width:90%;margin:0px auto;}
			.form_container_l .form-group input,
			.form_container_l .form-group textarea{background-color: rgba(255, 255, 255, 0.08);color:white;}
			.form_container_l  input::-webkit-input-placeholder {color:#b0ded4;} 
			.form_container_l  input::-moz-placeholder {color:#b0ded4;}
			.form_container_l  textarea::-webkit-input-placeholder {color:#b0ded4;} 
			.form_container_l  textarea::-moz-placeholder {color:#b0ded4;}
			
			
			.form_container_l .send_feedback_form{background-color: #497791;color: #d6efe9;}
			.form_container_l .send_feedback_form:hover{background-color:#d6efe9;color:#497791;}
			
	.form_container_l .right_upper_cont h1{
		    text-align: center;
			font-family: nerislight;
			font-size: 22px;
			color: white;
			padding-bottom: 12px;
	}
	.form_container_l .p_header{text-align:center;color:white;padding:10px;font-size:19px;}
/*-------------------------form on main-------------------------*/	



	

/*--------------------------CONTACTS page---------------------------*/
.adress{padding-top:40px;font-size:18px;}
/*--------------------------CONTACTS page---------------------------*/


	
	
	

/*--------------------content pages--------------------------------*/
	.content_page_cont{
		padding-left:15px;
		padding-right:15px;
		color:white;
		font-size:18px;
		text-align:justify;
	}
/*--------------------content pages--------------------------------*/	
	
	
	
	
	
	
/*-------------------------SLIDER-------------------------*/
    #owl-example{margin: 40px auto;max-width:1000px;}
	#owl-example2m{margin: 40px auto;max-width:1000px;}
	#owl-example3m{margin: 40px auto;max-width:1000px;}
	#owl-example4m{margin: 40px auto;max-width:1000px;}
	
	#owl-example div.owl-buttons,#owl-example2m div.owl-buttons,#owl-example3m div.owl-buttons,#owl-example4m div.owl-buttons{
		display:none;
	}
	.main_pre_carusel_h2{text-align:center;}
	
		/*#owl-example .owl-item img{border-radius:7px;border: 2px solid #e2c5e1;}*/
		.owl-prev, .owl-next {
			position: absolute;
			top: 42%;
			padding: 14px 17px !important;
			background: #a4e2d3 !important;
			border: 3px solid #a5a5a5;
			display:none !important;
		}
		.owl-prev { left: 1%;}
		.owl-next {right: 1%;}
		.owl-prev .fa, .owl-next .fa {
			font-size: 20px;
			color: #d5aecd;
		}
		.owl-theme .owl-controls .owl-page span{background-color:#b0ded4;}
		
		/*.owl_carousel_main{border-radius:7px;border: 2px solid #e2c5e1;}*/
		.owl_carousel_main .owl-item{
			max-height:500px !important;
			overflow:hidden !important;
			text-align:center;
		}
		
		
		.owl-carousel_main .owl-prev .carusel_control_prev {
			background: url(/images/prev.png) no-repeat !important;
			width: 52px;
			height: 47px;
		}
/*-------------------------SLIDER-------------------------*/
	

	
	


	
	
	
	
	
/*----------------------------new galery on main------------------------------*/
	#new_gal_cont{
		background-color: white;
		padding-left: 6px;
		padding-right: 6px;
		padding-bottom: 6px;
	}
		#new_gal_cont .first_slide_main{padding-left: 0px !important;}
		#new_gal_cont .first_slide_main .darken{left: 0px !important;}
		
		
		#new_gal_cont .new_gal_item{
			overflow:hidden;
			padding-left:6px;
			padding-right:6px;
			padding-top:6px;
			position:relative;
			cursor:pointer;
		}
		#new_gal_cont .darken{
		    background:rgba(0, 0, 0, 0.33);
			position: absolute;
			top: 6px;
			left: 6px;
			bottom: 0px;
			right: 0px;
		}
		@media(max-width:991px){
			#new_gal_cont .new_gal_item{padding-left:0px;}
			#new_gal_cont .darken{left:0px;}
			#new_gal_cont .middle_slide_smxs{padding-left:6px !important;}
				#new_gal_cont .middle_slide_smxs .darken{left:6px !important;}
		}
		@media(max-width:768px){
			#new_gal_cont .middle_slide_smxs{padding-left:0px !important;}
				#new_gal_cont .middle_slide_smxs .darken{left:0px !important;}
		}
		
		#new_gal_cont .darken2{background:rgba(0, 0, 0, 0.63);}
		#new_gal_cont .caption_on_pic{
			top:40%;
			left:0px;
			right:0px;
			position:absolute;
		}
			#new_gal_cont .caption_on_pic .txt1{
				background: rgba(255, 255, 255, 0.27);
				color: white;
				font-size: 20px;
				text-align: center;
				padding: 8px;
				border-radius: 20px;
				display: block;
				width: 155px;
				margin: 2px auto;
				cursor:pointer;
			}
			#new_gal_cont .caption_on_pic .lupa1{
				    background: rgba(255, 255, 255, 0.27);
					color: white;
					font-size: 24px;
					text-align: center;
					padding: 8px;
					border-radius: 33px;
					display: block;
					width: 55px;
					margin: 15px auto;
					cursor:pointer;
			}
		
		
		@media(min-width:922px){
			#new_gal_cont .phot1{height:600px;}
				#new_gal_cont .phot1 img{width:900px;}
			#new_gal_cont .phot2{height:300px;}
				#new_gal_cont .phot2 img{width:500px;}
			#new_gal_cont .phot3{height:300px;}
				#new_gal_cont .phot3 img{width:500px;}
		}
		@media(max-width:921px){
			#new_gal_cont .phot1{height:400px;}
				#new_gal_cont .phot1 img{width:850px;}
			#new_gal_cont .phot2{height:250px;}
				#new_gal_cont .phot2 img{width:400px;}
			#new_gal_cont .phot3{height:250px;}
				#new_gal_cont .phot3 img{width:400px;}
		}
		@media(max-width:768px){
			#new_gal_cont .phot1{height:300px;}
				#new_gal_cont .phot1 img{width:750px;}
			#new_gal_cont .phot2{height:300px;}
				#new_gal_cont .phot2 img{width:750px;}
			#new_gal_cont .phot3{height:300px;}
				#new_gal_cont .phot3 img{width:750px;}
		}
		@media(max-width:540px){
			#new_gal_cont .phot1{height:300px;}
				#new_gal_cont .phot1 img{width:550px;}
			#new_gal_cont .phot2{height:300px;}
				#new_gal_cont .phot2 img{width:550px;}
			#new_gal_cont .phot3{height:300px;}
				#new_gal_cont .phot3 img{width:550px;}
		}
		
		@media(max-width:410px){
			#new_gal_cont .phot1{height:250px;}
				#new_gal_cont .phot1 img{width:420px;}
			#new_gal_cont .phot2{height:250px;}
				#new_gal_cont .phot2 img{width:420px;}
			#new_gal_cont .phot3{height:250px;}
				#new_gal_cont .phot3 img{width:420px;}
		}
		@media(max-width:310px){
			#new_gal_cont .phot1{height:230px;}
				#new_gal_cont .phot1 img{width:320px;}
			#new_gal_cont .phot2{height:230px;}
				#new_gal_cont .phot2 img{width:320px;}
			#new_gal_cont .phot3{height:230px;}
				#new_gal_cont .phot3 img{width:320px;}
		}
/*----------------------------new galery on main------------------------------*/	






/*-----------------------------work aspects----------------------------*/
	
/*-----------------------------work aspects----------------------------*/
	


/*----------------------------about--------------------------------*/	
	#owl-example2{/*width:90%;margin: 2px auto;*/}
	.about_irina_under_photo{
		color: #d5aecd;
		font-size: 18px;
		padding: 15px;
		font-weight: bold;
	}
	.about_irina_under_photo h3{margin-top:6px;font-weight: bold;}
	.about_outer{color:white;font-size:18px;}
/*----------------------------about--------------------------------*/	
	
	

/*----------------------------styles--------------------------------*/
	.content_page_cont .pic_item{padding:10px;text-align:center;}
	#owl-example3,#owl-example31,#owl-example32,#owl-example33,#owl-example34{width:95%;margin:5px auto;}	
		#owl-example3 .owl-prev, #owl-example31 .owl-prev,
		#owl-example32 .owl-prev, #owl-example33 .owl-prev, #owl-example34 .owl-prev{left: -6%;}
		#owl-example3 .owl-next, #owl-example31 .owl-next,
		#owl-example32 .owl-next, #owl-example33 .owl-next,#owl-example34 .owl-next{right: -6%;}
		#owl-example3 .owl-prev,#owl-example3 .owl-next,
		#owl-example31 .owl-prev,#owl-example31 .owl-next,
		#owl-example32 .owl-prev,#owl-example32 .owl-next,
		#owl-example33 .owl-prev,#owl-example33 .owl-next,
		#owl-example34 .owl-prev,#owl-example34 .owl-next{
			padding: 14px 17px !important;
			background: none !important;
			border: none !important;
			display: block !important;
			opacity:0.4;
			top: 24%;
		}
		#owl-example3 .owl-prev .fa, #owl-example3  .owl-next .fa,
		#owl-example31 .owl-prev .fa, #owl-example31  .owl-next .fa,
		#owl-example32 .owl-prev .fa, #owl-example32  .owl-next .fa,
		#owl-example33 .owl-prev .fa, #owl-example33  .owl-next .fa,
		#owl-example34 .owl-prev .fa, #owl-example34  .owl-next .fa{
			font-size: 60px;
			color: #d5aecd;
		}
		#owl-example3 .owl-item .item, #owl-example31 .owl-item .item,
		#owl-example32 .owl-item .item , #owl-example33 .owl-item .item,
		#owl-example34 .owl-item .item{text-align: center;}
		
		.owl-carousel .item{display:table;width:100%;}
			.owl-carousel .item a{display:table-cell;overflow:hidden;vertical-align:middle;text-align: center; }
			
		.styles_sections_cont h2{
			text-align:center;
		}
		.new_static_section_cont{overflow:hidden;margin-bottom:20px;}
			.new_static_section_cont h2{text-align:center;}
			.new_static_section_cont .item_static{display:none;height: 210px;}
			/*.new_static_section_cont .item_num_0{display:block;}*/
				.new_static_section_cont .item_num_visible{display:block;}
			.new_static_section_cont .img_cont_static{position:relative;text-align: center;}
/*----------------------------styles--------------------------------*/	
	
	
	
	
/*----------------------------services pages--------------------------------------*/
	#content-fluid_serv{
		padding-top:60px;
		background-position: top;
		min-height: 543px;
	}
	#content-fluid_serv .left_upper_cont{    padding-top: 4.5%;}
		#content-fluid_serv .left_upper_cont .serv_header{
			color:white;
			padding-bottom:3%;
		}
		#content-fluid_serv .left_upper_cont .under_header_text{
			padding:10px;
			color:white;
			font-size:17px;
		}
			#content-fluid_serv .left_upper_cont .under_header_text b{color:#85EEFF;}
	#content-fluid_serv2 h2{text-align:center;padding-bottom:25px;}
	#content-fluid_serv2 ul{list-style:none;font-size:16px;padding:8px;}
	
	#content-fluid_serv2 .header_p2{text-align: center;padding: 27px;font-size: 20px;}
	#content-fluid_serv2 .fa-stack-2x{color: #83E9F9;}
	
	#content-fluid_serv2 .epilog{
		padding-top: 20px;
		margin-bottom: 20px;
		padding-bottom: 10px;
		border-bottom: 1px solid silver;
	}
		#content-fluid_serv2 .epilog .left_text{font-size:16px;line-height: 21px;padding-top: 75px;}
		#content-fluid_serv2 .epilog .right_text{}
			#content-fluid_serv2 .epilog .right_text p{text-align:center;padding:10px;padding-top:0px;font-size:18px;}
			#content-fluid_serv2 .epilog .right_text ul li{margin-bottom: 10px;}
			#content-fluid_serv2 .epilog .right_text .li_cont{display:block;text-align:center;padding-right:1px;}
			#content-fluid_serv2 .epilog .right_text .li_cont_text{padding-top:6px;text-align: left;}
		
		
	#content-fluid_serv2 .table_price{
		margin-bottom:10px;
	}
	#content-fluid_serv2 .table_price .serv_caption_and_price{
		padding:6px;
		background:#83E9F9;
	}
	#content-fluid_serv2 .table_price .serv_descr{
		background: rgba(131, 233, 249, 0.26);
	}
	#content-fluid_serv2 .table_price .price_include{padding-left: 10px;}
	#content-fluid_serv2 .table_price .serv_caption_and_price h3{margin-top:0px;margin-bottom:0px;font-size:16px;}
	#content-fluid_serv2 .table_price  .serv_caption_and_price .price_col{font-size:16px;font-weight:bold;}
	
	
	.pic_serv_top .pic_cont_3{
		overflow:hidden;
		max-height:250px;
		padding:0px;
	}
		.pic_serv_top .pic_cont_3 img{
			width:99%;
			margin:0px auto;
		}
/*----------------------------services pages--------------------------------------*/
				
				

	

	
	
	


/*-------------------------------portfolio----------------------------------*/
	.owl-carousel-irina{width:95%;margin:5px auto;}	
		.owl_carousel_200 .owl-prev{left: -5% !important;}
		.owl_carousel_200 .owl-next{right: -5% !important;}
		.owl-carousel-irina .owl-prev,.owl-carousel-irina  .owl-next{
			padding: 14px 17px !important;
			background: none !important;
			border: none !important;
			display: block !important;
			opacity:0.4;
			top: 24%;
		}
		.owl-carousel .owl-prev .carusel_control_prev{
			background: url('/images/prev.png') no-repeat !important;
			width: 52px;
			height: 47px;
		}
		.owl-carousel .owl-next .carusel_control_next{
			background: url('/images/next.png') no-repeat !important;
			width: 52px;
			height: 47px;
		}
		.owl-carousel-irina .owl-prev .fa, .owl-carousel-irina  .owl-next .fa{
			font-size: 60px !important;
			color: #d5aecd !important;
		}
		.owl-carousel-irina .owl-item .item{text-align: center;}
		
		.owl-carousel-irina_b_a{
			max-width:550px;            
		}
		.owl-carousel-irina_b_a .owl-prev{left: 3% !important;}
		.owl-carousel-irina_b_a .owl-next{right: 3% !important;}
		@media(max-width:768px){
			.owl-carousel-irina_b_a .owl-prev{left: -9% !important;}
			.owl-carousel-irina_b_a .owl-next{right: -9% !important;}
		}
		
		.before_after h3{text-align:center;}
		
		/*#owl-example4 .owl-item, #owl-example41 .owl-item{
			max-height:200px;
			overflow:hidden;
		}*/
		.owl_carousel_200 .owl-item{
			max-height:200px !important;
			overflow:hidden !important;
		}
		.owl_carousel_260 .owl-item{
			max-height:260px !important;
			overflow:hidden !important;	
		}
		.porfolio_row_h2 h2{/*color:#d5aecd;*/color:white;text-align:center;}
		.porfolio_row_h3 h3{color:white;}
		.content_page_portfolio hr{border-top: 1px solid #e2c5e1;}
/*-------------------------------portfolio----------------------------------*/	
	
	
	
	
	
/*-----------------------------contacts page---------------------------------------*/

/*-----------------------------contacts page---------------------------------------*/


	

/*------------------------footer---------------------------------*/	
	#footer .inner_bottom{
		border-top:3px solid #d5aecd;
		/*width: 85%;*/
		min-width:300px;
		margin:10px auto;
	}
	#footer .bottom_menu{padding-top:5px;}
		#footer .bottom_menu li{
			list-style:none;
			display:inline-block;
		}
			#footer .bottom_menu li a{
				font-size:12px;
				font-weight:bold;
				color:#d5aecd;
				padding:5px;
			}
	@media(max-width:768px){
		#footer .bottom_menu{padding-left:0px;}
	}
/*------------------------footer---------------------------------*/	







/*----------------------------modals-----------------------------*/
	.modal .modal-content{
		background-color: rgba(0, 0, 0, 0.61) !important;
		box-shadow: 0 5px 15px rgba(255, 255, 255, 0.75) !important;
		border-radius: 9px;
	}
	
	.modal .modal-content input::-webkit-input-placeholder {color:#b0ded4;} 
	.modal .modal-content input::-moz-placeholder {color:#b0ded4;}
	.modal .modal-content textarea::-webkit-input-placeholder {color:#b0ded4;} 
	.modal .modal-content textarea::-moz-placeholder {color:#b0ded4;}
	
	.modal .modal-header{
		color: white;
		background: rgba(133, 238, 255, 0.67);
		border-top-left-radius: 9px;
		border-top-right-radius: 9px
	}
	
	.modal .form-control{
		background: transparent !important;
		color:white !important;
	}
	
	.modal .btn-info{background-color: rgba(91, 192, 222, 0.2);}
	.modal .btn-primary{background-color: rgba(51, 122, 183, 0.26);border-color: #83C5FF;}
/*----------------------------modals-----------------------------*/



.animated_ch {
    visibility: hidden;
    text-align: center;
}

.error_feedback_field {
    border: 2px solid rgba(255, 0, 0, 0.87) !important;
}


